import request from "@/utils/request";
//草稿箱
export function drafts(query) {
  return request({
    url: "/oa/mail/drafts/box",
    method: "get",
    params: query,
  });
}
//删除邮件
// export function draftsDel(id) {
//   return request({
//     url: "/oa/mail/" + id,
//     method: "delete",
//   });
// }
export function draftsDel(id) {
  return request({
    url: "/oa/mail/delete/mail/" + id,
    method: "put",
  });
}

//根据邮件id查询 收件人id数组

export function selectUsers(id) {
  return request({
    url: "/oa/mail/select/users/" + id,
    method: "get",
  });
}
export function idsList(id) {
  return request({
    url: "/oa/column/users/" + id,
    method: "get",
  });
}
